#define MODULE_MAJOR_VERSION      0
#define MODULE_MINOR_VERSION      1
#define MODULE_PATCH_LEVEL        5

#define STRINGIZE(a) #a
#define MAKE_VERSION_STRING(a,b,c) STRINGIZE(a) "." STRINGIZE(b) "." STRINGIZE(c)
static char *Module_Version_String = \
   MAKE_VERSION_STRING(MODULE_MAJOR_VERSION,MODULE_MINOR_VERSION,MODULE_PATCH_LEVEL);

#define MAKE_VERSION(a,b,c) ((a)*10000 + (b)*100 + c)
#define MODULE_VERSION_NUMBER \
   MAKE_VERSION(MODULE_MAJOR_VERSION,MODULE_MINOR_VERSION,MODULE_PATCH_LEVEL)
